html {
    height: 100%;
}

body {
  	font-family: 'Quattrocento Sans', sans-serif;
  	font-size: 1.6em;
  	font-weight: 300;
  	letter-spacing: 0.01em;
  	line-height: 1.5;
  	background: ;
}
.container {
		background: #7db9e8;
		background: -moz-linear-gradient(45deg, #7db9e8 0%, #0f609e 14%, #0f609e 23%, #51a4e8 34%, #289dfc 38%, #0f609e 50%, #0f609e 58%, #51a4e8 67%, #51a4e8 71%, #0f609e 78%, #289dfc 89%, #1e5799 100%);
		background: -webkit-linear-gradient(45deg, #7db9e8 0%,#0f609e 14%,#0f609e 23%,#51a4e8 34%,#289dfc 38%,#0f609e 50%,#0f609e 58%,#51a4e8 67%,#51a4e8 71%,#0f609e 78%,#289dfc 89%,#1e5799 100%);
		background: linear-gradient(45deg, #7db9e8 0%,#0f609e 14%,#0f609e 23%,#51a4e8 34%,#289dfc 38%,#0f609e 50%,#0f609e 58%,#51a4e8 67%,#51a4e8 71%,#0f609e 78%,#289dfc 89%,#1e5799 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=1 );
    background-attachment: fixed;
}

h1,h2,h3,h4,h5,h6 {
  	font-weight: 300;
  	margin-bottom: 2rem;
  	margin-top: 0;
    font-family: 'Quattrocento Sans', sans-serif;
}
h1 {
    font-size: 3rem;
	margin: 0px 0 0px 20px;
	color: white;
 	 letter-spacing: -0.05em;
	 line-height: 3rem;
}
h1.dark {
    font-size: 5rem;
	margin: 0px 0 0px 20px;
	color: navy;
 	 letter-spacing: -0.05em;
	 line-height: 1;
	 text-shadow: none;
  }
h2 {
  font-size: 3.6rem;
  letter-spacing: -0.1rem;
  line-height: 1.25;
  margin: 15px 0 10px 30px;
}
h3 {
  font-size: 1.5rem;
  letter-spacing: -0.1rem;
  margin: 0;
  line-height: 1;
	color: white;
}
h3.promo {
    font-size: 2.5rem;
 	 letter-spacing: -0.1rem;
 	 line-height: 1;
	background: red;
	margin: 0;
	width: 100%;
  	border-radius: 5px;
  	padding: 20px;  
	color: #FFF;
	text-align: center;
  }
h3.price {
    font-size: 2.5rem;
	text-align: center;
	color: #A00;
	margin-top: 20px;
  }
h3.internal {
    font-size: 2.5rem;
	text-align: left;
	color: #00A;
	margin-top: 20px;
  }
h3.spec_heading {
    font-size: 2.5rem;
	text-align: left;
	color: #00A;
	margin-top: 20px;
  }
h3.contactpanel_right {
    font-size: 1.5rem;
	text-align: center;
	color: #000;
	margin: 0;
  } 
h4 {
  font-size: 2.4rem;
  letter-spacing: -0.08rem;
  line-height: 1.35;
  margin: 10px;
  color: #f3ffeb;
}
h5 {
  font-size: 1.8rem;
  letter-spacing: -0.05rem;
  line-height: 1.5;
}
h6 {
  font-size: 1.6rem;
  letter-spacing: 0;
  line-height: 1.4;
}

p {
  	color: #000;
  	font-family: 'Quattrocento Sans', sans-serif;
  	font-size: 1em;
  	font-weight: 300;
  	letter-spacing: 0.01em;
  	line-height: 1.3;
  	margin: 20px;
}
p.hours {
  	margin-left: 30px;
} 

/* List Styles -------------------------------*/
#bullets {
	margin: 0px;
}
ul.ul-fa {
	margin-left: 5px ;
}
ul.small{
	margin: 25px !important;
}
  .ul-fa li {
    list-style: none;
}
.ul-fa li:before {
    content: '\f0da'; /*>*/
    font-family: FontAwesome;
    margin-left: -1.1em;
    display: inline-block;
    width: 1.1em; 
	color: maroon;
}


/*  Media Call  30rem  -----------------------*/
@media (max-width: 30rem) {
.contentrow_right {
	padding: 40px;
}
 h3.contactpanel {
    font-size: 2rem;
	text-align: center;
	color: #00A;
	margin: 0;
  } 
table.spec_table  {
	display: none;
}
#bullets_index {
	margin: 0 0 40px 15px;	
}
}

/*  Media Call  60rem  -----------------------*/
@media only screen and (max-width: 60rem)   {

table.spec_table  {
	display: none;
}
 h3.spec_heading {
	display: none;
  }
img.courier_image {
	display: none;
}
}


/*  Desktop Styles    --------------------------------*/
@media (min-width: 40rem) {
  h1 {
     font-size: 5rem;
	 margin: 0px 0 0px 20px;
	 color: white;
	 letter-spacing: -0.05em;
	 line-height: 1;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 1);
  }
   h1.dark {
    font-size: 5rem;
	margin: 0px 0 0px 20px;
	color: navy;
 	 letter-spacing: -0.05em;
	 line-height: 1;
	 text-shadow: none;
  }
  h1.internal {
    font-size: 4rem;
	margin: 10px 0 5px 0px;
	color: #060;
  }
  h2 {
    font-size: 4.2rem;	
	color: #b1ceff;
  }
  h3 {
    font-size: 2rem;
	color: white;
	margin: 5px 20px 2px 10px;
	text-align: center;
  }
  h3.promo {
    font-size: 4.5rem;
 	 letter-spacing: -0.1rem;
 	 line-height: 1;
	background: red;
	margin: 0;
	width: 100%;
  	border-radius: 5px;
  	padding: 20px;  
	color: #FFF;
  }
  h3.price {
    font-size: 4.5rem;
	text-align: center;
	color: #A00;
	margin-top: -12px;
  }
    h3.contactpanel {
    font-size: 2rem;
	text-align: center;
	color: #00A;
	margin: 0;
  } 
  h4 {
    font-size: 2rem;
  	color:#000;
	text-align: center;
	font-weight: bold;
  }
  h5 {
    font-size: 2.4rem;
  }
  h6 {
    font-size: 1.5rem;
  }
p {
  color: #000;
  font-family: 'Quattrocento Sans', sans-serif;
  font-size: 1.2em;
  font-weight: 300;
  letter-spacing: 0.01em;
  line-height: 1.3;
  margin: 20px 50px 10px 60px;
}
p.hours {
  	margin-left: 120px;
}
p.textpage{
  	margin: 10px 100px 10px 120px;
}
/* List Styles Desktop ----------------------------*/
 .contentrow ul li {
 	margin: 0;
 } 
#bullets {
	margin: 0 0 40px 5px;	
}
#bullets_index {
	margin: 0 0 40px 65px;	
}
ul.ul-fa, ol {
	margin-left: 25px ;
	font-family: 'Quattrocento Sans', sans-serif;
    font-size: 1.2em;
}
ol {
	margin-left: 125px ;
}
ul.warranty{
	  margin-left: 185px ;
	  font-family: 'Quattrocento Sans', sans-serif;
      font-size: 1.2em;
}
  .ul-fa li {
    list-style: none;
}
.ul-fa li:before {
    content: '\f0da'; /*>*/
    font-family: FontAwesome;
    margin-left: -1.1em;
    display: inline-block;
    width: 1.1em; 
	color: maroon;
}


}/*  End  Desktop Styles  ------------------------*/


img {
	border-radius: 5px;
	margin-right: 200px;
}
img.courier_image {
	margin-right: 0px !important;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 1, 46, 1), rgba(41,184,229,1), rgba(0, 1, 46, 1));
	margin: 0 auto;
	width: 40%;
	}

/*   Page Styles ------------------------    */

.tabsrow {
	background:white;
	height: 500px;
	padding-bottom: 200px;
}
 .contentrow {
	background:white;
  	padding: 100px;
	margin-right: 5px;
	/*margin-top: -20px;
	border-radius: 10px;*/
}
 .contentrow_right {
	background: #FFF;
  	padding: 0px;
	position: relative;
	left: -5px;
	/*margin-top: -20px;*/
}
 .contentrow_full {
	background: #FFF;
  	padding: 0px;
	margin-top: -20px; 
}
 .contentrow_courier {
	background: #FFF;
	padding-top: 140px; 
}
 .footer{
	background: ;
  	padding: 10px;
	margin-right: 5px;
    border-radius: 5px;
	color: white;
}


/*  Links  ------------------------*/
a {
  color: #FFF;
  text-decoration: underline;
}
a:hover {
  color: #F00;
}
a:active {
  color: Yellow;
}
a:visited {
  color: #900;
}

a.footer_email {
  font-size: 1.6rem;
  color: white;
  text-decoration: none;
}
a.footer_email:hover {
  font-size: 1.6rem;
  color: red;
  text-decoration: underline;
}

  a.email {/*  Home Page Email  */
  border: solid 2px red;
  padding: 5px;
  border-radius: 5px;
  font-size: 2.6rem;
  color: #000;
  text-decoration: none;
  background: transparent;
  
}
  a.email:hover {
  border: solid 2px navy;
  padding: 5px;
  border-radius: 5px;
  font-size: 2.6rem;
  color: red;
  text-decoration: none;
  background: transparent;
}
  a.email:active {
  border: solid 2px Chartreuse;
  padding: 5px;
  border-radius: 5px;
  font-size: 2.6rem;
  color:  Chartreuse;
  text-decoration: none;
  background:#000;
}

/*   Page Sections Styles    */

.section1 {
	background: white;
}

.section2 {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #ebfcc7 100%, #f1ffe8 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#ebfcc7 100%,#f1ffe8 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#ebfcc7 100%,#f1ffe8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1ffe8',GradientType=0 );
	margin: 100px 0 10px 0px;

}
.section3 {
	margin: 20px 0 10px  0px;
}
.menu {/*  Menu Row*/
	margin: 0px 0 -40px 0px;
	border-style: solid;
	border-width: 1px 0 1px 0;
	border-top-color: #FFF;
	border-bottom-color: #003;
	background: #0f609e;
	padding: 0;
	border-radius: 15px;
}
.header {
	border-bottom: 0px solid #a3bde3;
	margin-bottom: 15px;
}


/*     INACTIVE STYLES      */
/*






p.indexwidget {
  	color: #FFF;
}



.ls-bg {

  	border-radius: 35px;
	margin-bottom: 100px;	
}
img.bodyright {
	border: 0px solid red;
  	border-radius: 5px;
	margin-bottom: 10px;
	margin-left: 40px;
}
img.bodyleft {
	border: 0px solid red;
  	border-radius: 5px;
	margin-bottom: 10px;
	margin-right: 40px;
}

.gallery {
	padding: 5px;
	border: 3px solid #012c6d;
}
.content_table {
	margin: 0 auto;
	width: 80%;	
}

*/

/* Navigation   */
#nav-trigger {
  display: none;
  text-align: center; }
  
#nav-trigger span {
    display: inline-block;
    padding: 0px 10px;
    background-color: #030;
    color: white;
    cursor: pointer;
    text-transform: uppercase; }
	
#nav-trigger span:after {
      display: inline-block;
      margin-left: 10px;
      width: 20px;
      height: 10px;
      content: "";
      border-left: solid 10px transparent;
      border-top: solid 10px #fff;
      border-right: solid 10px transparent; }
	  
#nav-trigger span:hover {
      background-color: #af002c; }
	  
#nav-trigger span.open:after {
      border-left: solid 10px transparent;
      border-top: none;
      border-bottom: solid 10px #fff;
      border-right: solid 10px transparent; }

nav {
  		margin-bottom: 0px;}

nav#nav-main {
  padding:  0px;
	margin-left: 0px; }
  
nav#nav-main ul {
    list-style-type: none;
    margin: 0;
    padding: 10px 5px 10px 5px;
    text-align: center; }
	
nav#nav-main li {
    display: inline-block;
	border-style: solid;
	border-color: #000 #333 #FFF #999;
	border-width: 1px;
    padding: 5px 10px;
	border-radius: 5px;
	margin: 0 0 0 0px;
    color: #000;
  	background-color:#7db9e8; 
		 }
nav#nav-main li:hover {
		background: #7fe9bd; }

nav#nav-main li:active {
		background: red; }
		
nav#nav-main li:visited {
		background: white;
    border: solid 1px red; }
		
 nav#nav-main li:last-child {
    display: inline-block;
    border: solid 1px #b1ceff;
    padding: 5px 15px;
	border-radius: 5px;
	border-style: solid;
	border-color: #000 #333 #FFF #999;
	border-width: 1px;
    padding: 5px 10px;
	border-radius: 5px;
	margin: 0 0 0 0px;
	background: #7fe9b3;
	}
	  
nav#nav-main a {
  	font-family: verdana, sans-serif;
    font-size: 1em;
    font-weight: 300;
    display: block;
    color: #000;
    padding: 0px 0px;
	text-decoration: none; }
	
 nav#nav-main a:hover {
    color: #030;	  
    background: #7fe9bd; }
	
nav#nav-main a:active {
    color: #FFF;	  
    background: red; }
		
nav#nav-main a:visited {
    color: #FFF;}

nav#nav-mobile {
  position: relative;
  left: 0;
   z-index: 100;
  display: none; }
  
  nav#nav-mobile ul {
    display: none;
	width: 200px;
    list-style-type: none;
    position: absolute;
    left: 0;
    right: 0;
	border-radius: 5px;
	margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: #012c6d;
	padding-bottom: 20px; }
	
nav#nav-mobile li {
    display: block;
    padding:  0;
    margin: 0;
    border-bottom: solid 1px #FFF;}
	
nav#nav-mobile li:hover {
    display: block;
    padding:  0;
    margin: 0;
    border-bottom: solid 1px #AAA;
    background-color: #700; }
	
nav#nav-mobile li:last-child {
      border-bottom: none; }
	  
 nav#nav-mobile a {
    display: block;
    color: white;
    padding: 3px 30px;
	font-family: 'Lato', serif;
    font-size: 1em;
    font-weight: 300;
	text-decoration: none;
	font-family: verdana, sans-serif;
    font-size: 1em;}
	
    nav#nav-mobile a:hover {
      color: #fff; }
	  
/* Menu Sections */   
section h1 {
  margin-bottom: 10px; }

section p {
  margin-bottom: 30px; }
  
section p:last-child {
    margin-bottom: 0; }

/* Menu Media Queries   */
@media all and (max-width: 900px) {
  #nav-trigger {
    display: block; }

nav#nav-main {
    display: none; }

nav#nav-mobile {
    display: block; } 
	}
		

/*Mobile*/
@media (min-width: 30rem) {
  .row {
    flex-direction: row;
    margin-left: -1rem;
    width: calc(100% + 2.0rem);
  }
  .row .column {
    margin-bottom: inherit;
    padding: 0 1rem;
  }
}




